unit_value Struct Reference

## Data Fields

union {
double d
long long int i
} | val
const char * | unit

## Detailed Description

Definition at line 369 of file fftools_ffprobe.c.

## Field Documentation

## d

double unit_value::d

Definition at line 370 of file fftools_ffprobe.c.

## i

long long int unit_value::i

Definition at line 370 of file fftools_ffprobe.c.

## unit

const char* unit_value::unit

Definition at line 371 of file fftools_ffprobe.c.

##

union { ... } unit_value::val

The documentation for this struct was generated from the following file:

- fftools_ffprobe.c